parm trpzip2.ff10.mbondi.parm7
trajin trpzip2.gb.nc
reference trpzip2.1LE1.1.rst7
reference trpzip2.1LE1.10.rst7 [tenth_member]
reference trpzip2.gb.nc lastframe [last]
rms ToMember1 :1-13&!@H= reference out rmsd2.agr
rms ToMember10 :1-13&!@H= refindex 1 out rmsd2.agr
rms ToLast :1-13&!@H= ref [last] out rmsd2.agr
